## jansi1 1.18

=== debian/changelog ===
jansi1 (1.18-3ubuntu1) noble; urgency=medium

  * d/rules: do not delete versioned jar file (LP: #2054504).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Wed, 21 Feb 2024 17:22:21 +1300

jansi1 (1.18-3) unstable; urgency=medium

  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 14 May 2022 17:36:17 +0200

jansi1 (1.18-2) unstable; urgency=medium

  * Team upload.
  * Clone the package as jansi1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 05 May 2022 00:03:44 +0200

jansi (1.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 23:50:48 +0200

jansi (1.17.1-1) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871865)
  * Update copyright info.
  * Simplify d/rules.

  [ Emmanuel Bourg ]
  * New upstream release
    - Depend on libhawtjni-runtime-java (>= 1.16)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Feb 2019 00:39:02 +0100

jansi (1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.16.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.
  * Tighten build-dependeny on jansi-native to >= 1.7.
  * Ignore jansi-freebsd artifacts.
  * Update copyright holders in d/copyright.
  * d/control: Update homepage field.

 -- Markus Koschany <apo@debian.org>  Wed, 12 Jul 2017 09:39:12 +0200

jansi (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14. (Closes: #617874)
  * Drop orig-tar.sh.
  * d/control: Remove obsolete DM-Upload-Allowed field.
  * Switch to compat level 10.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Use canonical Vcs-URI and https.
  * Switch from Ant to Maven build system. Remove obsolete Javahelper and Ant
    files. Add Debian specific Maven files and use correct substvars.
  * Update debian/watch and track the github releases.
  * Skip all tests and remove junit4 from Build-Depends.
  * Update debian/copyright and switch to copyright format 1.0.

 -- Markus Koschany <apo@debian.org>  Wed, 19 Oct 2016 21:11:55 +0200

jansi (1.4-3) unstable; urgency=low

  * Team upload.
  * Install Maven artifacts. Thanks to James Page for supplying the patch.
    (Closes: #635028)

 -- Torsten Werner <twerner@debian.org>  Sat, 30 Jul 2011 18:54:42 +0200

jansi (1.4-2) unstable; urgency=low

  * Add Build-Depends on ant, ant-optional and junit4 in order to enable
    unit tests during build time.
  * Remove dependency on default-jre-headless in order to comply with
    Debian Java policy. (Closes: #617815).
  * Update watch file.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 18 Mar 2011 19:03:56 -0430

jansi (1.4-1) unstable; urgency=low

  * Initial release. (Closes: #591728),

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 05 Aug 2010 21:39:40 -0430
